[StartupActions]
bAddPacks=False

[/Script/UnrealEd.ProjectPackagingSettings]
Build=IfProjectHasCode
StagingDirectory=(Path="C:/Program Files/Epic Games")
ForDistribution=False
IncludeDebugFiles=False
BlueprintNativizationMethod=Disabled
bIncludeNativizedAssetsInProjectGeneration=False
bExcludeMonolithicEngineHeadersInNativizedCode=False
bGenerateNoChunks=False
bForceOneChunkPerFile=False
MaxChunkSize=0
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
PakFileCompressionFormats=
PakFileAdditionalCompressionOptions=
HttpChunkInstallDataVersion=
IncludeAppLocalPrerequisites=False
ApplocalPrerequisitesDirectory=(Path="")
bCookAll=False
bCookMapsOnly=False
bCompressed=False
bEncryptIniFiles=False
bEncryptPakIndex=False
GenerateEarlyDownloaderPakFile=False
bNativizeBlueprintAssets=False
bNativizeOnlySelectedBlueprints=False


